import request from '@/utils/request'

export function listaddress(params) {
  return request({
    url: '/api/admin/site/index',
    method: 'get',
    params:params
  })
}

export function save(data) {
  return request({
    url: '/api/admin/site/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/site/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/site/show',
    method: 'get',
    params: {
      id
    }
  })
}
